Naar content
Trending apps
  • Inbox by Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger

  • Facebook

Trending games
  • Ghostbusters World

  • Asphalt 9: Legends - 2018’s New Arcade Racing Game

  • Pokémon Quest

  • PUBG Mobile

  • Super Mario Run

Trending smartphones
  • Huawei Mate X

  • Xiaomi Mi 9

  • Samsung Galaxy S10 Plus

  • Google Pixel 3 XL

  • Nokia 9 PureView

Nieuwste tablets
  • Samsung Galaxy Tab A 10.5

  • Samsung Galaxy Tab S4

  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

  • Sony Xperia Z4 Tablet

martin2

martin2

  • Lid sinds 11 mei 2010
  • Berichten 35
  • Reputatie 0
  • #1
  • 9 maart 2014
  • 10:28

Goedendag,
gisterenavond wou ik- weet ik veel- installeren op mijn desire, kwam de melding : Uw apparaat is niet compatibel met deze versie>

Hoe kan dat ? Draait op Android-versie 2.2.2

Groetjes Martin

Patrick

Patrick

  • Lid sinds 14 januari 2009
  • Berichten 6134
  • Reputatie 180
  • AdminAdmin
  • #2
  • 9 maart 2014
  • 10:31

martin2
gisterenavond wou ik- weet ik veel- installeren op mijn desire, kwam de melding : Uw apparaat is niet compatibel met deze versie>

Hoe kan dat ? Draait op Android-versie 2.2.2
Waarschijnlijk is weet ik veel bedoeld voor hogere Androidversies. Dat staat er als het goed is bij.

martin2

martin2

  • Lid sinds 11 mei 2010
  • Berichten 35
  • Reputatie 0
  • #3
  • 9 maart 2014
  • 10:45

Ja , inderdaad het werkt alleen vanaf 2.3.3.
Had ik voor de tijd kunnen opzoeken.
Brengt me bij de volgende vraag. Hoe kan ik de Desire naar 2.3.3 krijgen?

groetjes Martin

Sander_M

Sander_M

  • Lid sinds 22 september 2010
  • Berichten 5153
  • Reputatie 100
  • #4
  • 9 maart 2014
  • 13:08

De Desire is nooit verder geupdate dan 2.2.2.
Om een hogere versie te krijgen zullen je moeten gaan rooten en een custom rom erop gaan zetten. Doe dit alleen als je je goed ingelezen hebt, er is veel informatie over te vinden.

Zie je iets op AW forum wat niet door de beugel kan? Laat het de moderators weten middels de rapporteer knop.
Inhoudelijke vragen over Android graag op het forum bespreken, deze worden per email/PM niet beantwoord.

Reageer

Om te reageren, dien je te zijn ingelogd. Druk op de onderstaande knop om in te loggen of maak een nieuwe account aan.

Inloggen Registreren